<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
<entry key="Type">BBoxLatLon</entry>
<entry key="OutputLocation">/home/skylar/Documents/Projects/Sources/PackageNotice/www/assets/tiles</entry>
<entry key="TileServer">https://maps.netsyms.net/styles/klokantech-basic/</entry>
<entry key="MaxLat">46.7384</entry>
<entry key="OutputZoomLevel">12,13,14,15</entry>
<entry key="MaxLon">-111.7557</entry>
<entry key="MinLat">46.5127</entry>
<entry key="MinLon">-112.1429</entry>
</properties>
